Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# ExCCommand.h File Reference

`#include "ExDefine.h"`

Go to the source code of this file.

## Data Structures
class | ExCCommand
## Defines
#define | NO_INPUT 40000
#define | MOUSE_LEFT_BUTTON_UP 40001
#define | MOUSE_LEFT_BUTTON_DOWN 40002
#define | MOUSE_RIGHT_BUTTON_UP 40003
#define | MOUSE_RIGHT_BUTTON_DOWN 40004
#define | MOUSE_MIDDLE_BUTTON_UP 40005
#define | MOUSE_MIDDLE_BUTTON_DOWN 40006
#define | KEYBOARD_DOWN_ESC 10001
#define | KEYBOARD_DOWN_F1 10002
#define | KEYBOARD_DOWN_F2 10003
#define | KEYBOARD_DOWN_F3 10004
#define | KEYBOARD_DOWN_F4 10005
#define | KEYBOARD_DOWN_F5 10006
#define | KEYBOARD_DOWN_F6 10007
#define | KEYBOARD_DOWN_F7 10008
#define | KEYBOARD_DOWN_F8 10009
#define | KEYBOARD_DOWN_F9 10010
#define | KEYBOARD_DOWN_F10 10011
#define | KEYBOARD_DOWN_F11 10012
#define | KEYBOARD_DOWN_F12 10013
#define | KEYBOARD_DOWN_EXP 10014
#define | KEYBOARD_DOWN_1 10015
#define | KEYBOARD_DOWN_2 10016
#define | KEYBOARD_DOWN_3 10017
#define | KEYBOARD_DOWN_4 10018
#define | KEYBOARD_DOWN_5 10019
#define | KEYBOARD_DOWN_6 10020
#define | KEYBOARD_DOWN_7 10021
#define | KEYBOARD_DOWN_8 10022
#define | KEYBOARD_DOWN_9 10023
#define | KEYBOARD_DOWN_0 10024
#define | KEYBOARD_DOWN_ENTER 10025
#define | KEYBOARD_DOWN_SPACE 10026
#define | KEYBOARD_DOWN_RSHIFT 10027
#define | KEYBOARD_DOWN_LSHIFT 10028
#define | KEYBOARD_DOWN_ARROW_UP 10029
#define | KEYBOARD_DOWN_ARROW_DOWN 10030
#define | KEYBOARD_DOWN_ARROW_LEFT 10031
#define | KEYBOARD_DOWN_ARROW_RIGHT 10032
#define | KEYBOARD_DOWN_PAGE_UP 10033
#define | KEYBOARD_DOWN_PAGE_DOWN 10034
#define | KEYBOARD_DOWN_HOME 10035
#define | KEYBOARD_DOWN_END 10036
#define | KEYBOARD_DOWN_INSERT 10037
#define | KEYBOARD_DOWN_A 10038
#define | KEYBOARD_DOWN_Z 10039
#define | KEYBOARD_DOWN_E 10040
#define | KEYBOARD_DOWN_R 10041
#define | KEYBOARD_DOWN_T 10042
#define | KEYBOARD_DOWN_Y 10043
#define | KEYBOARD_DOWN_U 10044
#define | KEYBOARD_DOWN_I 10045
#define | KEYBOARD_DOWN_O 10046
#define | KEYBOARD_DOWN_P 10047
#define | KEYBOARD_DOWN_Q 10048
#define | KEYBOARD_DOWN_S 10049
#define | KEYBOARD_DOWN_D 10050
#define | KEYBOARD_DOWN_F 10051
#define | KEYBOARD_DOWN_G 10052
#define | KEYBOARD_DOWN_H 10053
#define | KEYBOARD_DOWN_J 10054
#define | KEYBOARD_DOWN_K 10055
#define | KEYBOARD_DOWN_L 10056
#define | KEYBOARD_DOWN_M 10057
#define | KEYBOARD_DOWN_W 10058
#define | KEYBOARD_DOWN_X 10059
#define | KEYBOARD_DOWN_C 10060
#define | KEYBOARD_DOWN_V 10061
#define | KEYBOARD_DOWN_B 10062
#define | KEYBOARD_DOWN_N 10063
#define | KEYBOARD_DOWN_M_A 10064
#define | KEYBOARD_DOWN_M_Z 10065
#define | KEYBOARD_DOWN_M_E 10066
#define | KEYBOARD_DOWN_M_R 10067
#define | KEYBOARD_DOWN_M_T 10068
#define | KEYBOARD_DOWN_M_Y 10069
#define | KEYBOARD_DOWN_M_U 10070
#define | KEYBOARD_DOWN_M_I 10071
#define | KEYBOARD_DOWN_M_O 10072
#define | KEYBOARD_DOWN_M_P 10073
#define | KEYBOARD_DOWN_M_Q 10074
#define | KEYBOARD_DOWN_M_S 10075
#define | KEYBOARD_DOWN_M_D 10076
#define | KEYBOARD_DOWN_M_F 10077
#define | KEYBOARD_DOWN_M_G 10078
#define | KEYBOARD_DOWN_M_H 10079
#define | KEYBOARD_DOWN_M_J 10080
#define | KEYBOARD_DOWN_M_K 10081
#define | KEYBOARD_DOWN_M_L 10082
#define | KEYBOARD_DOWN_M_M 10083
#define | KEYBOARD_DOWN_M_W 10084
#define | KEYBOARD_DOWN_M_X 10085
#define | KEYBOARD_DOWN_M_C 10086
#define | KEYBOARD_DOWN_M_V 10087
#define | KEYBOARD_DOWN_M_B 10088
#define | KEYBOARD_DOWN_M_N 10089
#define | KEYBOARD_DOWN__ 10090
#define | KEYBOARD_DOWN_2POINTS 10091
#define | KEYBOARD_DOWN_POINT 10092
#define | KEYBOARD_DOWN_BACKSPACE 10093
#define | KEYBOARD_DOWN_TAB 10094
#define | KEYBOARD_DOWN_CTRL_U 10095
#define | KEYBOARD_UP_ESC 20001
#define | KEYBOARD_UP_F1 20002
#define | KEYBOARD_UP_F2 20003
#define | KEYBOARD_UP_F3 20004
#define | KEYBOARD_UP_F4 20005
#define | KEYBOARD_UP_F5 20006
#define | KEYBOARD_UP_F6 20007
#define | KEYBOARD_UP_F7 20008
#define | KEYBOARD_UP_F8 20009
#define | KEYBOARD_UP_F9 20010
#define | KEYBOARD_UP_F10 20011
#define | KEYBOARD_UP_F11 20012
#define | KEYBOARD_UP_F12 20013
#define | KEYBOARD_UP_EXP 20014
#define | KEYBOARD_UP_1 20015
#define | KEYBOARD_UP_2 20016
#define | KEYBOARD_UP_3 20017
#define | KEYBOARD_UP_4 20018
#define | KEYBOARD_UP_5 20019
#define | KEYBOARD_UP_6 20020
#define | KEYBOARD_UP_7 20021
#define | KEYBOARD_UP_8 20022
#define | KEYBOARD_UP_9 20023
#define | KEYBOARD_UP_0 20024
#define | KEYBOARD_UP_ENTER 20025
#define | KEYBOARD_UP_SPACE 20026
#define | KEYBOARD_UP_RSHIFT 20027
#define | KEYBOARD_UP_LSHIFT 20028
#define | KEYBOARD_UP_ARROW_UP 20029
#define | KEYBOARD_UP_ARROW_DOWN 20030
#define | KEYBOARD_UP_ARROW_LEFT 20031
#define | KEYBOARD_UP_ARROW_RIGHT 20032
#define | KEYBOARD_UP_PAGE_UP 20033
#define | KEYBOARD_UP_PAGE_DOWN 20034
#define | KEYBOARD_UP_HOME 20035
#define | KEYBOARD_UP_END 20036
#define | KEYBOARD_UP_INSERT 20037
#define | KEYBOARD_UP_A 20038
#define | KEYBOARD_UP_Z 20039
#define | KEYBOARD_UP_E 20040
#define | KEYBOARD_UP_R 20041
#define | KEYBOARD_UP_T 20042
#define | KEYBOARD_UP_Y 20043
#define | KEYBOARD_UP_U 20044
#define | KEYBOARD_UP_I 20045
#define | KEYBOARD_UP_O 20046
#define | KEYBOARD_UP_P 20047
#define | KEYBOARD_UP_Q 20048
#define | KEYBOARD_UP_S 20049
#define | KEYBOARD_UP_D 20050
#define | KEYBOARD_UP_F 20051
#define | KEYBOARD_UP_G 20052
#define | KEYBOARD_UP_H 20053
#define | KEYBOARD_UP_J 20054
#define | KEYBOARD_UP_K 20055
#define | KEYBOARD_UP_L 20056
#define | KEYBOARD_UP_M 20057
#define | KEYBOARD_UP_W 20058
#define | KEYBOARD_UP_X 20059
#define | KEYBOARD_UP_C 20060
#define | KEYBOARD_UP_V 20061
#define | KEYBOARD_UP_B 20062
#define | KEYBOARD_UP_N 20063
#define | KEYBOARD_UP_M_A 20064
#define | KEYBOARD_UP_M_Z 20065
#define | KEYBOARD_UP_M_E 20066
#define | KEYBOARD_UP_M_R 20067
#define | KEYBOARD_UP_M_T 20068
#define | KEYBOARD_UP_M_Y 20069
#define | KEYBOARD_UP_M_U 20070
#define | KEYBOARD_UP_M_I 20071
#define | KEYBOARD_UP_M_O 20072
#define | KEYBOARD_UP_M_P 20073
#define | KEYBOARD_UP_M_Q 20074
#define | KEYBOARD_UP_M_S 20075
#define | KEYBOARD_UP_M_D 20076
#define | KEYBOARD_UP_M_F 20077
#define | KEYBOARD_UP_M_G 20078
#define | KEYBOARD_UP_M_H 20079
#define | KEYBOARD_UP_M_J 20080
#define | KEYBOARD_UP_M_K 20081
#define | KEYBOARD_UP_M_L 20082
#define | KEYBOARD_UP_M_M 20083
#define | KEYBOARD_UP_M_W 20084
#define | KEYBOARD_UP_M_X 20085
#define | KEYBOARD_UP_M_C 20086
#define | KEYBOARD_UP_M_V 20087
#define | KEYBOARD_UP_M_B 20088
#define | KEYBOARD_UP_M_N 20089
#define | KEYBOARD_UP__ 20090
#define | KEYBOARD_UP_2POINTS 20091
#define | KEYBOARD_UP_POINT 20092
#define | KEYBOARD_UP_BACKSPACE 20093
#define | KEYBOARD_UP_TAB 20094
#define | KEYBOARD_UP_CTRL_U 20095

## Define Documentation

#define KEYBOARD_DOWN_0 10024

| Definition at line 113 of file ExCCommand.h.

#define KEYBOARD_DOWN_1 10015

| Definition at line 104 of file ExCCommand.h.

#define KEYBOARD_DOWN_2 10016

| Definition at line 105 of file ExCCommand.h.

#define KEYBOARD_DOWN_2POINTS 10091

| Definition at line 180 of file ExCCommand.h.

#define KEYBOARD_DOWN_3 10017

| Definition at line 106 of file ExCCommand.h.

#define KEYBOARD_DOWN_4 10018

| Definition at line 107 of file ExCCommand.h.

#define KEYBOARD_DOWN_5 10019

| Definition at line 108 of file ExCCommand.h.

#define KEYBOARD_DOWN_6 10020

| Definition at line 109 of file ExCCommand.h.

#define KEYBOARD_DOWN_7 10021

| Definition at line 110 of file ExCCommand.h.

#define KEYBOARD_DOWN_8 10022

| Definition at line 111 of file ExCCommand.h.

#define KEYBOARD_DOWN_9 10023

| Definition at line 112 of file ExCCommand.h.

#define KEYBOARD_DOWN__ 10090

| Definition at line 179 of file ExCCommand.h.

#define KEYBOARD_DOWN_A 10038

| Definition at line 127 of file ExCCommand.h.

#define KEYBOARD_DOWN_ARROW_DOWN 10030

| Definition at line 119 of file ExCCommand.h.

#define KEYBOARD_DOWN_ARROW_LEFT 10031

| Definition at line 120 of file ExCCommand.h.

#define KEYBOARD_DOWN_ARROW_RIGHT 10032

| Definition at line 121 of file ExCCommand.h.

#define KEYBOARD_DOWN_ARROW_UP 10029

| Definition at line 118 of file ExCCommand.h.

#define KEYBOARD_DOWN_B 10062

| Definition at line 151 of file ExCCommand.h.

#define KEYBOARD_DOWN_BACKSPACE 10093

| Definition at line 182 of file ExCCommand.h.

#define KEYBOARD_DOWN_C 10060

| Definition at line 149 of file ExCCommand.h.

#define KEYBOARD_DOWN_CTRL_U 10095

| Definition at line 184 of file ExCCommand.h.

#define KEYBOARD_DOWN_D 10050

| Definition at line 139 of file ExCCommand.h.

#define KEYBOARD_DOWN_E 10040

| Definition at line 129 of file ExCCommand.h.

#define KEYBOARD_DOWN_END 10036

| Definition at line 125 of file ExCCommand.h.

#define KEYBOARD_DOWN_ENTER 10025

| Definition at line 114 of file ExCCommand.h.

#define KEYBOARD_DOWN_ESC 10001

| Definition at line 90 of file ExCCommand.h.

#define KEYBOARD_DOWN_EXP 10014

| Definition at line 103 of file ExCCommand.h.

#define KEYBOARD_DOWN_F 10051

| Definition at line 140 of file ExCCommand.h.

#define KEYBOARD_DOWN_F1 10002

| Definition at line 91 of file ExCCommand.h.

#define KEYBOARD_DOWN_F10 10011

| Definition at line 100 of file ExCCommand.h.

#define KEYBOARD_DOWN_F11 10012

| Definition at line 101 of file ExCCommand.h.

#define KEYBOARD_DOWN_F12 10013

| Definition at line 102 of file ExCCommand.h.

#define KEYBOARD_DOWN_F2 10003

| Definition at line 92 of file ExCCommand.h.

#define KEYBOARD_DOWN_F3 10004

| Definition at line 93 of file ExCCommand.h.

#define KEYBOARD_DOWN_F4 10005

| Definition at line 94 of file ExCCommand.h.

#define KEYBOARD_DOWN_F5 10006

| Definition at line 95 of file ExCCommand.h.

#define KEYBOARD_DOWN_F6 10007

| Definition at line 96 of file ExCCommand.h.

#define KEYBOARD_DOWN_F7 10008

| Definition at line 97 of file ExCCommand.h.

#define KEYBOARD_DOWN_F8 10009

| Definition at line 98 of file ExCCommand.h.

#define KEYBOARD_DOWN_F9 10010

| Definition at line 99 of file ExCCommand.h.

#define KEYBOARD_DOWN_G 10052

| Definition at line 141 of file ExCCommand.h.

#define KEYBOARD_DOWN_H 10053

| Definition at line 142 of file ExCCommand.h.

#define KEYBOARD_DOWN_HOME 10035

| Definition at line 124 of file ExCCommand.h.

#define KEYBOARD_DOWN_I 10045

| Definition at line 134 of file ExCCommand.h.

#define KEYBOARD_DOWN_INSERT 10037

| Definition at line 126 of file ExCCommand.h.

#define KEYBOARD_DOWN_J 10054

| Definition at line 143 of file ExCCommand.h.

#define KEYBOARD_DOWN_K 10055

| Definition at line 144 of file ExCCommand.h.

#define KEYBOARD_DOWN_L 10056

| Definition at line 145 of file ExCCommand.h.

#define KEYBOARD_DOWN_LSHIFT 10028

| Definition at line 117 of file ExCCommand.h.

#define KEYBOARD_DOWN_M 10057

| Definition at line 146 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_A 10064

| Definition at line 153 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_B 10088

| Definition at line 177 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_C 10086

| Definition at line 175 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_D 10076

| Definition at line 165 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_E 10066

| Definition at line 155 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_F 10077

| Definition at line 166 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_G 10078

| Definition at line 167 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_H 10079

| Definition at line 168 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_I 10071

| Definition at line 160 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_J 10080

| Definition at line 169 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_K 10081

| Definition at line 170 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_L 10082

| Definition at line 171 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_M 10083

| Definition at line 172 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_N 10089

| Definition at line 178 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_O 10072

| Definition at line 161 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_P 10073

| Definition at line 162 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_Q 10074

| Definition at line 163 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_R 10067

| Definition at line 156 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_S 10075

| Definition at line 164 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_T 10068

| Definition at line 157 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_U 10070

| Definition at line 159 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_V 10087

| Definition at line 176 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_W 10084

| Definition at line 173 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_X 10085

| Definition at line 174 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_Y 10069

| Definition at line 158 of file ExCCommand.h.

#define KEYBOARD_DOWN_M_Z 10065

| Definition at line 154 of file ExCCommand.h.

#define KEYBOARD_DOWN_N 10063

| Definition at line 152 of file ExCCommand.h.

#define KEYBOARD_DOWN_O 10046

| Definition at line 135 of file ExCCommand.h.

#define KEYBOARD_DOWN_P 10047

| Definition at line 136 of file ExCCommand.h.

#define KEYBOARD_DOWN_PAGE_DOWN 10034

| Definition at line 123 of file ExCCommand.h.

#define KEYBOARD_DOWN_PAGE_UP 10033

| Definition at line 122 of file ExCCommand.h.

#define KEYBOARD_DOWN_POINT 10092

| Definition at line 181 of file ExCCommand.h.

#define KEYBOARD_DOWN_Q 10048

| Definition at line 137 of file ExCCommand.h.

#define KEYBOARD_DOWN_R 10041

| Definition at line 130 of file ExCCommand.h.

#define KEYBOARD_DOWN_RSHIFT 10027

| Definition at line 116 of file ExCCommand.h.

#define KEYBOARD_DOWN_S 10049

| Definition at line 138 of file ExCCommand.h.

#define KEYBOARD_DOWN_SPACE 10026

| Definition at line 115 of file ExCCommand.h.

#define KEYBOARD_DOWN_T 10042

| Definition at line 131 of file ExCCommand.h.

#define KEYBOARD_DOWN_TAB 10094

| Definition at line 183 of file ExCCommand.h.

#define KEYBOARD_DOWN_U 10044

| Definition at line 133 of file ExCCommand.h.

#define KEYBOARD_DOWN_V 10061

| Definition at line 150 of file ExCCommand.h.

#define KEYBOARD_DOWN_W 10058

| Definition at line 147 of file ExCCommand.h.

#define KEYBOARD_DOWN_X 10059

| Definition at line 148 of file ExCCommand.h.

#define KEYBOARD_DOWN_Y 10043

| Definition at line 132 of file ExCCommand.h.

#define KEYBOARD_DOWN_Z 10039

| Definition at line 128 of file ExCCommand.h.

#define KEYBOARD_UP_0 20024

| Definition at line 208 of file ExCCommand.h.

#define KEYBOARD_UP_1 20015

| Definition at line 199 of file ExCCommand.h.

#define KEYBOARD_UP_2 20016

| Definition at line 200 of file ExCCommand.h.

#define KEYBOARD_UP_2POINTS 20091

| Definition at line 275 of file ExCCommand.h.

#define KEYBOARD_UP_3 20017

| Definition at line 201 of file ExCCommand.h.

#define KEYBOARD_UP_4 20018

| Definition at line 202 of file ExCCommand.h.

#define KEYBOARD_UP_5 20019

| Definition at line 203 of file ExCCommand.h.

#define KEYBOARD_UP_6 20020

| Definition at line 204 of file ExCCommand.h.

#define KEYBOARD_UP_7 20021

| Definition at line 205 of file ExCCommand.h.

#define KEYBOARD_UP_8 20022

| Definition at line 206 of file ExCCommand.h.

#define KEYBOARD_UP_9 20023

| Definition at line 207 of file ExCCommand.h.

#define KEYBOARD_UP__ 20090

| Definition at line 274 of file ExCCommand.h.

#define KEYBOARD_UP_A 20038

| Definition at line 222 of file ExCCommand.h.

#define KEYBOARD_UP_ARROW_DOWN 20030

| Definition at line 214 of file ExCCommand.h.

#define KEYBOARD_UP_ARROW_LEFT 20031

| Definition at line 215 of file ExCCommand.h.

#define KEYBOARD_UP_ARROW_RIGHT 20032

| Definition at line 216 of file ExCCommand.h.

#define KEYBOARD_UP_ARROW_UP 20029

| Definition at line 213 of file ExCCommand.h.

#define KEYBOARD_UP_B 20062

| Definition at line 246 of file ExCCommand.h.

#define KEYBOARD_UP_BACKSPACE 20093

| Definition at line 277 of file ExCCommand.h.

#define KEYBOARD_UP_C 20060

| Definition at line 244 of file ExCCommand.h.

#define KEYBOARD_UP_CTRL_U 20095

| Definition at line 279 of file ExCCommand.h.

#define KEYBOARD_UP_D 20050

| Definition at line 234 of file ExCCommand.h.

#define KEYBOARD_UP_E 20040

| Definition at line 224 of file ExCCommand.h.

#define KEYBOARD_UP_END 20036

| Definition at line 220 of file ExCCommand.h.

#define KEYBOARD_UP_ENTER 20025

| Definition at line 209 of file ExCCommand.h.

#define KEYBOARD_UP_ESC 20001

| Definition at line 185 of file ExCCommand.h.

#define KEYBOARD_UP_EXP 20014

| Definition at line 198 of file ExCCommand.h.

#define KEYBOARD_UP_F 20051

| Definition at line 235 of file ExCCommand.h.

#define KEYBOARD_UP_F1 20002

| Definition at line 186 of file ExCCommand.h.

#define KEYBOARD_UP_F10 20011

| Definition at line 195 of file ExCCommand.h.

#define KEYBOARD_UP_F11 20012

| Definition at line 196 of file ExCCommand.h.

#define KEYBOARD_UP_F12 20013

| Definition at line 197 of file ExCCommand.h.

#define KEYBOARD_UP_F2 20003

| Definition at line 187 of file ExCCommand.h.

#define KEYBOARD_UP_F3 20004

| Definition at line 188 of file ExCCommand.h.

#define KEYBOARD_UP_F4 20005

| Definition at line 189 of file ExCCommand.h.

#define KEYBOARD_UP_F5 20006

| Definition at line 190 of file ExCCommand.h.

#define KEYBOARD_UP_F6 20007

| Definition at line 191 of file ExCCommand.h.

#define KEYBOARD_UP_F7 20008

| Definition at line 192 of file ExCCommand.h.

#define KEYBOARD_UP_F8 20009

| Definition at line 193 of file ExCCommand.h.

#define KEYBOARD_UP_F9 20010

| Definition at line 194 of file ExCCommand.h.

#define KEYBOARD_UP_G 20052

| Definition at line 236 of file ExCCommand.h.

#define KEYBOARD_UP_H 20053

| Definition at line 237 of file ExCCommand.h.

#define KEYBOARD_UP_HOME 20035

| Definition at line 219 of file ExCCommand.h.

#define KEYBOARD_UP_I 20045

| Definition at line 229 of file ExCCommand.h.

#define KEYBOARD_UP_INSERT 20037

| Definition at line 221 of file ExCCommand.h.

#define KEYBOARD_UP_J 20054

| Definition at line 238 of file ExCCommand.h.

#define KEYBOARD_UP_K 20055

| Definition at line 239 of file ExCCommand.h.

#define KEYBOARD_UP_L 20056

| Definition at line 240 of file ExCCommand.h.

#define KEYBOARD_UP_LSHIFT 20028

| Definition at line 212 of file ExCCommand.h.

#define KEYBOARD_UP_M 20057

| Definition at line 241 of file ExCCommand.h.

#define KEYBOARD_UP_M_A 20064

| Definition at line 248 of file ExCCommand.h.

#define KEYBOARD_UP_M_B 20088

| Definition at line 272 of file ExCCommand.h.

#define KEYBOARD_UP_M_C 20086

| Definition at line 270 of file ExCCommand.h.

#define KEYBOARD_UP_M_D 20076

| Definition at line 260 of file ExCCommand.h.

#define KEYBOARD_UP_M_E 20066

| Definition at line 250 of file ExCCommand.h.

#define KEYBOARD_UP_M_F 20077

| Definition at line 261 of file ExCCommand.h.

#define KEYBOARD_UP_M_G 20078

| Definition at line 262 of file ExCCommand.h.

#define KEYBOARD_UP_M_H 20079

| Definition at line 263 of file ExCCommand.h.

#define KEYBOARD_UP_M_I 20071

| Definition at line 255 of file ExCCommand.h.

#define KEYBOARD_UP_M_J 20080

| Definition at line 264 of file ExCCommand.h.

#define KEYBOARD_UP_M_K 20081

| Definition at line 265 of file ExCCommand.h.

#define KEYBOARD_UP_M_L 20082

| Definition at line 266 of file ExCCommand.h.

#define KEYBOARD_UP_M_M 20083

| Definition at line 267 of file ExCCommand.h.

#define KEYBOARD_UP_M_N 20089

| Definition at line 273 of file ExCCommand.h.

#define KEYBOARD_UP_M_O 20072

| Definition at line 256 of file ExCCommand.h.

#define KEYBOARD_UP_M_P 20073

| Definition at line 257 of file ExCCommand.h.

#define KEYBOARD_UP_M_Q 20074

| Definition at line 258 of file ExCCommand.h.

#define KEYBOARD_UP_M_R 20067

| Definition at line 251 of file ExCCommand.h.

#define KEYBOARD_UP_M_S 20075

| Definition at line 259 of file ExCCommand.h.

#define KEYBOARD_UP_M_T 20068

| Definition at line 252 of file ExCCommand.h.

#define KEYBOARD_UP_M_U 20070

| Definition at line 254 of file ExCCommand.h.

#define KEYBOARD_UP_M_V 20087

| Definition at line 271 of file ExCCommand.h.

#define KEYBOARD_UP_M_W 20084

| Definition at line 268 of file ExCCommand.h.

#define KEYBOARD_UP_M_X 20085

| Definition at line 269 of file ExCCommand.h.

#define KEYBOARD_UP_M_Y 20069

| Definition at line 253 of file ExCCommand.h.

#define KEYBOARD_UP_M_Z 20065

| Definition at line 249 of file ExCCommand.h.

#define KEYBOARD_UP_N 20063

| Definition at line 247 of file ExCCommand.h.

#define KEYBOARD_UP_O 20046

| Definition at line 230 of file ExCCommand.h.

#define KEYBOARD_UP_P 20047

| Definition at line 231 of file ExCCommand.h.

#define KEYBOARD_UP_PAGE_DOWN 20034

| Definition at line 218 of file ExCCommand.h.

#define KEYBOARD_UP_PAGE_UP 20033

| Definition at line 217 of file ExCCommand.h.

#define KEYBOARD_UP_POINT 20092

| Definition at line 276 of file ExCCommand.h.

#define KEYBOARD_UP_Q 20048

| Definition at line 232 of file ExCCommand.h.

#define KEYBOARD_UP_R 20041

| Definition at line 225 of file ExCCommand.h.

#define KEYBOARD_UP_RSHIFT 20027

| Definition at line 211 of file ExCCommand.h.

#define KEYBOARD_UP_S 20049

| Definition at line 233 of file ExCCommand.h.

#define KEYBOARD_UP_SPACE 20026

| Definition at line 210 of file ExCCommand.h.

#define KEYBOARD_UP_T 20042

| Definition at line 226 of file ExCCommand.h.

#define KEYBOARD_UP_TAB 20094

| Definition at line 278 of file ExCCommand.h.

#define KEYBOARD_UP_U 20044

| Definition at line 228 of file ExCCommand.h.

#define KEYBOARD_UP_V 20061

| Definition at line 245 of file ExCCommand.h.

#define KEYBOARD_UP_W 20058

| Definition at line 242 of file ExCCommand.h.

#define KEYBOARD_UP_X 20059

| Definition at line 243 of file ExCCommand.h.

#define KEYBOARD_UP_Y 20043

| Definition at line 227 of file ExCCommand.h.

#define KEYBOARD_UP_Z 20039

| Definition at line 223 of file ExCCommand.h.

#define MOUSE_LEFT_BUTTON_DOWN 40002

| Definition at line 85 of file ExCCommand.h.

#define MOUSE_LEFT_BUTTON_UP 40001

| Definition at line 84 of file ExCCommand.h.

#define MOUSE_MIDDLE_BUTTON_DOWN 40006

| Definition at line 89 of file ExCCommand.h.

#define MOUSE_MIDDLE_BUTTON_UP 40005

| Definition at line 88 of file ExCCommand.h.

#define MOUSE_RIGHT_BUTTON_DOWN 40004

| Definition at line 87 of file ExCCommand.h.

#define MOUSE_RIGHT_BUTTON_UP 40003

| Definition at line 86 of file ExCCommand.h.

#define NO_INPUT 40000

| Definition at line 83 of file ExCCommand.h.